LUSER(8)

NAME
luser - process to control the clueless individuals who (mis)use computer systems, peripheral devices and system administrators. Word play on "loser" and "user".

SYNOPSIS
luser [-d] [-g<level>] [-s] <lusername>

DESCRIPTION

luser is the primary tool a system administrator uses to manage end-user requests. This powerful tool can actually cause the specified user to perform actions as specified by the flags.

With no flags, luser deletes every running process owned by the specified <lusername>.

OPTIONS

-d  Disk reclamation mode. Remove all files in the home directory of <lusername>.

-g<level>
    Grovel mode. Causes the specified luser to make an act of contrition to the sysadmin for past sins. The <level> indicates the severity of the contrition:

LEVEL

0   User makes a sincere apology and promises to never do it again.

1   User buys sysadmin a large quantity of sysadmin's favorite beverage.

2   User signs over ownership of his/her car to sysadmin.

3   User resigns from the company after writing a long letter of apology detailing his/her failings.

4   User commits ritual suicide by sucking on a power strip and grounding himself to a conduit.

NOTES
Sysadmins are encouraged to use the -s option as a way to smarten up the world's user base. Use the -g option at level 4 outside the confines of the machine room. The more lusers that witness the act, the better.

SEE ALSO
sysadmin(1)

BUGS
Occasionally, the luser may survive the effects of luser -g4. In that event, a second invocation of the command will usually prove to be fatal.

HISTORY
Written by Eric L. Pederson <eric@bofh.org.uk>.